---
sidebar_label: ElementScreenshotOptions
---

# ElementScreenshotOptions interface

#### Signature:

```typescript
export interface ElementScreenshotOptions extends ScreenshotOptions
```

**Extends:** [ScreenshotOptions](./puppeteer.screenshotoptions.md)

## Properties

| Property       | Modifiers             | Type    | Description | Default |
| -------------- | --------------------- | ------- | ----------- | ------- |
| scrollIntoView | <code>optional</code> | boolean |             | true    |
